[Setup] Upgrading Plone to ver 2.5.2

Lerato ludo at bobstandards.bw
Mon Jul 23 10:27:02 UTC 2007


I backed up my old Plone
Shut down Plone server instance
Installed Plone 2.5.2 on top of Plone 2.1.2
 
and i get the following erroe below the installation could finish
please help help help

Executing the command 'setupSite.py' failed
ImportError: No  module named zope.interface.

Please help as i need to move from Plone 2.1.2 to 2.5.2
-- 
View this message in context: http://www.nabble.com/Upgrading-Plone-to-ver-2.5.2-tf4128833s15482.html#a11741258
Sent from the Installation, Setup, Upgrades mailing list archive at Nabble.com.




More information about the Setup mailing list